Zobrazenie otázok označených: Zobraziť všetky otázky
  • Archivované

Bookmarks Won't Import

I lost all faith in Firefox a few years ago after a botched upgrade ruined it, so I downgraded and stopped upgrading entirely. The new interface is garbage, and I hate i… (ďalšie informácie)

I lost all faith in Firefox a few years ago after a botched upgrade ruined it, so I downgraded and stopped upgrading entirely. The new interface is garbage, and I hate it. Everything HAS to be a distracting theme. Stupid.

But I'm finally trying to upgrade anyway for security reasons. When I try to use the new version of Firefox, I try to import my bookmarks, and only the bookmarks NOT inside the Bookmarks Toolbar import. Obviously, this means I can't upgrade, and I sure as hell am not risking upgrading this browser directly, since I have zero faith in Mozilla these days.

My question to Mozilla: Why can't we just import directly from another version of Firefox like I could if I'd been smart enough to use Chrome instead? And I receive a bloody warning when I open it, telling me to either create a new profile or quit, so there isn't even an option to import my bookmarks directly! I'm honestly thinking about just dropping you for Chrome at this point. It would just be easier.

My question to everyone: WHAT AM I SUPPOSED TO DO to get my bookmarks toolbar imported? I export. I import. NOTHING.

Thanks!

Otázku položil(a) SunSpirit13 Pred 1 rokom

Posledná odpoveď od 1-dimensional_box Pred 1 rokom

  • Archivované

It says that firefox is updated, but when I check it is still version 66

I use Ubuntu 14.04 version, and I recently updated firefox manualy, an it says that it is updated, but when i check in the About firefox section it says that it is still … (ďalšie informácie)

I use Ubuntu 14.04 version, and I recently updated firefox manualy, an it says that it is updated, but when i check in the About firefox section it says that it is still on version 66. And i can't use firefox anymore because it crashes constantly. But it is updated. How can i fix this?

Otázku položil(a) jekili.maca Pred 1 rokom

Posledná odpoveď od cor-el Pred 1 rokom

Advanced panel,what is that?

I want to log in Tanki online games but not working...asking me to search Advanced panel. I dont know what is that...have HP 620 with Windows XP inside...thanks anyway...… (ďalšie informácie)

I want to log in Tanki online games but not working...asking me to search Advanced panel. I dont know what is that...have HP 620 with Windows XP inside...thanks anyway...(:-())

Otázku položil(a) Miodrag Djuric Pred 2 mesiacmi

Posledná odpoveď od Dropa Pred 2 mesiacmi

  • Archivované

Lost all my firefox book marks.

I really hope someone can help. I'm on a macbook Air and kept getting a Widevine cdm plugin crash error message coming up. Some help online said I should move my profil… (ďalšie informácie)

I really hope someone can help. I'm on a macbook Air and kept getting a Widevine cdm plugin crash error message coming up. Some help online said I should move my profile folder onto my desktop and this would solve the problem. I did this and now upon opening firefox browser all my bookmarks have gone and I seem to have a new firefox browser as is never used. I have no gone back into 'About Profiles' and have two directories 'local' and 'root' listed. I have no idea how to restore my old firefox browser and bookmarks. Help!

Otázku položil(a) melanie9 Pred 1 rokom

Posledná odpoveď od cor-el Pred 1 rokom

  • Archivované

errors on websites

I keep getting an error on TURO website only it says THERE'S BEEN AN ERROR then underneath invalid value narrowSymbol for option currencyDisplay then a blue box underneat… (ďalšie informácie)

I keep getting an error on TURO website only it says THERE'S BEEN AN ERROR then underneath invalid value narrowSymbol for option currencyDisplay then a blue box underneath to return to homepage Ive tried clearing cookies and running norton and restarting. Ive called turo and it works for them and it works on other browsers just not firefox of course

Otázku položil(a) cbyfire Pred 1 rokom

Posledná odpoveď od FredMcD Pred 1 rokom

My firefox version is old but saying it is up to date

hello, I am using ubuntu 14.04 and when I check through software centre it is saying my firefox is up to date. yet the version that I am using is 66.0. please help me to … (ďalšie informácie)

hello, I am using ubuntu 14.04 and when I check through software centre it is saying my firefox is up to date. yet the version that I am using is 66.0. please help me to go to the latest version

Otázku položil(a) insomania Pred 2 týždňami

Posledná odpoveď od cor-el Pred 2 týždňami

  • Archivované

what changes to be made in prefs.js to open older profile in newer ff install?

in this answer [to Firefox 67 broke my profile] , Moderator cor-el has answered - - 5/22/19, 8:52 PM Try to remove compatibility.ini in this profile. You may have to edit… (ďalšie informácie)

in this answer [to Firefox 67 broke my profile] , Moderator cor-el has answered - - 5/22/19, 8:52 PM Try to remove compatibility.ini in this profile. You may have to edit prefs.js as well. -

Though he/ she has not elaborated what changes are required to be made in prefs.js to make it work smoothly without corrupting the profile.

Please tell what changes are to be made in prefs.js?

Thanks.

Otázku položil(a) vsrawat Pred 1 rokom

Posledná odpoveď od jscher2000 - Support Volunteer Pred 1 rokom